.rtl .fa-arrow-circle-right:before {
  content: "\f0a8";
}
.rtl .wpb_tabs .wpb_tabs_nav li {
  float: right;
  margin: 0 0 0 1px;
}
.rtl .col-lg-1,
.rtl .col-lg-2,
.rtl .col-lg-3,
.rtl .col-lg-4,
.rtl .col-lg-5,
.rtl .col-lg-6,
.rtl .col-lg-7,
.rtl .col-lg-8,
.rtl .col-lg-9,
.rtl .col-lg-10,
.rtl .col-lg-11 {
  float: right;
}
.rtl .vc_col-sm-1,
.rtl .vc_col-sm-2,
.rtl .vc_col-sm-3,
.rtl .vc_col-sm-4,
.rtl .vc_col-sm-5,
.rtl .vc_col-sm-6,
.rtl .vc_col-sm-7,
.rtl .vc_col-sm-8,
.rtl .vc_col-sm-9,
.rtl .vc_col-sm-10,
.rtl .vc_col-sm-11 {
  float: right;
}
.rtl .vc_col-md-1,
.rtl .vc_col-md-10,
.rtl .vc_col-md-11,
.rtl .vc_col-md-12,
.rtl .vc_col-md-2,
.rtl .vc_col-md-3,
.rtl .vc_col-md-4,
.rtl .vc_col-md-5,
.rtl .vc_col-md-6,
.rtl .vc_col-md-7,
.rtl .vc_col-md-8,
.rtl .vc_col-md-9 {
  float: right;
}
.rtl .vc_col-lg-1,
.rtl .vc_col-lg-10,
.rtl .vc_col-lg-11,
.rtl .vc_col-lg-12,
.rtl .vc_col-lg-2,
.rtl .vc_col-lg-3,
.rtl .vc_col-lg-4,
.rtl .vc_col-lg-5,
.rtl .vc_col-lg-6,
.rtl .vc_col-lg-7,
.rtl .vc_col-lg-8,
.rtl .vc_col-lg-9 {
  float: right;
}
.rtl .pull-left {
  float: right;
}
.rtl .pull-right {
  float: left;
}
.rtl .column-1,
.rtl .column-2,
.rtl .column-3,
.rtl .column-4,
.rtl .column-5,
.rtl .column-6,
.rtl .column-7,
.rtl .column-8,
.rtl .column-9,
.rtl .column-10 {
  float: right;
}
.rtl .dropdown-menu {
  left: auto;
  right: 0;
}
.rtl .mini-cart-header {
  float: left;
}
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart {
  right: auto;
  left: -10%;
}
.rtl .mini-cart-header .top-form-minicart:hover .wrapp-minicart {
  right: auto;
  left: 0;
}
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart .minicart-content li a {
  float: right;
}
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart .minicart-content li a img {
  margin-left: 15px;
  margin-right: 0;
}
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart .minicart-content li .detail-item .product-price {
  float: right;
}
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart .minicart-content li .detail-item .product-action {
  float: left;
}
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart .cart-checkout .price-total .label-price-total {
  float: right;
}
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart .cart-checkout .price-total .price-total-w {
  float: left;
}
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart .cart-checkout .cart-links .cart-link,
.rtl .mini-cart-header .top-form-minicart .wrapp-minicart .cart-checkout .cart-links .checkout-link {
  float: right;
}
.rtl .sm-searbox-content .topsearch-entry .button-search-pro {
  right: auto;
  left: 14px;
}
.rtl .sm-searbox-content .topsearch-entry .cat-wrapper label select.s1_option {
  padding-left: 0;
  padding-right: 25px;
}
.rtl .sm-searbox-content .topsearch-entry input {
  padding-left: 0;
  padding-right: 30px;
}
.rtl .vertical-megamenu > li > .dropdown-menu {
  left: auto;
  right: 100%;
}
.rtl .vertical-megamenu > li.dropdown > a:after {
  right: auto;
  left: 0;
  content: "\f0d9";
}
.rtl .vertical-megamenu > li.avdistributors-menu-custom > .dropdown-menu > li a,
.rtl .vertical-megamenu > li.menu_dropdown > .dropdown-menu > li a {
  background-position: right -665px;
}
.rtl .vertical-megamenu > li.avdistributors-menu-custom > .dropdown-menu > li.dropdown-submenu > a:after,
.rtl .vertical-megamenu > li.menu_dropdown > .dropdown-menu > li.dropdown-submenu > a:after {
  right: auto;
  left: 0;
}
.rtl .vertical-megamenu > li.avdistributors-menu-custom ul li a,
.rtl .vertical-megamenu > li.menu_dropdown ul li a {
  padding: 5px 16px 5px 0px;
}
.rtl .vertical-megamenu > li.avdistributors-menu-custom > .dropdown-menu > li.dropdown-submenu > a:after,
.rtl .vertical-megamenu > li.menu_dropdown > .dropdown-menu > li.dropdown-submenu > a:after {
  content: "\f053";
}
.rtl .vertical-megamenu > li.avdistributors-mega-menu > .dropdown-menu .column-2 {
  float: right;
}
.rtl .vertical-megamenu > li.avdistributors-mega-menu > .dropdown-menu .column-2.menu-img-menu {
  right: auto;
  left: 0;
}
.rtl .vertical-megamenu > li.avdistributors-mega-menu > .dropdown-menu > .dropdown-submenu.column-2 {
  padding: 35px 30px 0px 0px;
  margin-right: 0px;
  margin-left: 7px;
}
.rtl .vertical-megamenu > li.avdistributors-mega-menu > .dropdown-menu .column-2.menu-html-menu .tag-menu ul li {
  float: right;
}
.rtl.page-template-page-home .block-text-index2 .item-block {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}
.rtl .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content .countdown-left .countdown-section:before {
  right: auto;
  left: 0;
}
.rtl .tab-countdown-slide .tab-content .item-wrap .item-detail .products-thumb .onsale {
  right: auto;
  left: 20px;
}
.rtl .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content h4 {
  text-align: right;
}
.rtl .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content h4 a:after {
  left: auto;
  right: 0;
}
.rtl .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content .description {
  text-align: right;
}
.rtl.page-template-page-home .accordion_popular_product a .panel-title {
  padding: 16px 51px 16px 0px;
}
.rtl.page-template-page-home .accordion_popular_product a span.item-count {
  margin: 0 0px 0 -40px;
  border-radius: 0px;
  border-top-right-radius: 4px;
}
.rtl.page-template-page-home .accordion_popular_product a span.item-count:after {
  content: "\f0d9";
  right: auto;
  left: -5px;
}
.rtl.page-template-page-home .accordion_popular_product a.collapsed span.item-count {
  border-radius: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.rtl .sw-woo-tab-cat .resp-slider-container .slick-slide {
  border-left: 0;
  border-right: 1px solid #ddd;
}
.rtl .sw-woo-tab-cat .resp-slider-container .slick-slide.slick-current {
  border-left-color: #ddd;
  border-right-color: transparent;
}
.rtl .group {
  margin-left: 0 !important;
}
.rtl .sw-woo-tab-cat.left-cate .top-tab-slider .sw-list-cate-thumnail .resp-slider-container ul.nav-tabs li.active:before,
.rtl .sw-woo-tab-cat.left-cate .top-tab-slider .sw-list-cate-thumnail .resp-slider-container ul.nav-tabs li:hover:before {
  right: auto;
  left: -6px;
  border: 0;
  border-left: 1px solid #0083c1;
  border-bottom: 1px solid #0083c1;
}
.rtl .testimonial-slider .carousel-cl {
  right: auto;
  left: 0;
}
.rtl .testimonial-slider .carousel-cl .fa-arrow-left:before {
  content: "\f061";
}
.rtl .testimonial-slider .carousel-cl .fa-arrow-right:before {
  content: "\f060";
}
.rtl .testimonial-slider .carousel-cl .prev-test:after {
  right: auto;
  left: 0;
}
.rtl.page-template-page-home-2 .order-title {
  margin-left: 0;
  margin-right: 20px;
}
.rtl.page-template-page-home-2 .order-title:before {
  border-radius: 0px 4px 4px 0px;
  -webkit-border-radius: 0px 4px 4px 0px;
  -moz-border-radius: 0px 4px 4px 0px;
  -o-border-radius: 0px 4px 4px 0px;
  -ms-border-radius: 0px 4px 4px 0px;
}
.rtl.page-template-page-home-2 .order-title:before {
  left: auto;
  right: -1px;
}
.rtl .sw-recommend-product-slider .carousel-cl {
  right: auto;
  left: 0;
}
.rtl .sw-recommend-product-slider .carousel-cl .fa-arrow-left:before {
  content: "\f061";
}
.rtl .sw-recommend-product-slider .carousel-cl .fa-arrow-right:before {
  content: "\f060";
}
.rtl .sw-recommend-product-slider .carousel-cl .prev-test:after {
  right: auto;
  left: 0;
}
.rtl.page-template-page-home-2 .block-text-index2 .item-block .item-content .item-icon {
  text-align: right;
  padding-left: 0;
  padding-right: 53px;
}
.rtl.page-template-page-home-2 .block-text-index2 .item-block.free-shipping .item-icon,
.rtl aside.sidebar .widget .block-text-index2 .item-block.free-shipping .item-icon {
  background: url("../assets/img/default/text-block-1.png") no-repeat right -2px;
}
.rtl.page-template-page-home-2 .block-text-index2 .item-block.money-guarantee .item-icon,
.rtl aside.sidebar .widget .block-text-index2 .item-block.money-guarantee .item-icon {
  background: url("../assets/img/default/text-block-1.png") no-repeat right -39px;
}
.rtl.page-template-page-home-2 .block-text-index2 .item-block.online-support .item-icon,
.rtl aside.sidebar .widget .block-text-index2 .item-block.online-support .item-icon {
  background: url("../assets/img/default/text-block-1.png") no-repeat right -82px;
}
.rtl aside.sidebar .widget .widget-inner .avdistributors-categories ul li a,
.rtl aside.sidebar .widget .widget-inner .siberlef_category ul li a {
  background-position: right -664px;
}
.rtl aside.sidebar .widget .widget-inner .avdistributors-categories ul li:hover > a,
.rtl aside.sidebar .widget .widget-inner .siberlef_category ul li:hover > a {
  background-position: right -728px;
}
.rtl .tab-countdown-slide .top-tab-slider ul li.active a:before,
.rtl .tab-countdown-slide .top-tab-slider ul li:hover a:before {
  right: auto;
  left: -6px;
  border-right: 0;
  border-left: 1px solid #0083c1;
  border-bottom: 1px solid #0083c1;
  border-top: 0;
}
.rtl .sw-woo-tab-cat.left-cate .top-tab-slider .sw-list-cate-thumnail .resp-slider-container ul.nav-tabs li a {
  padding: 36px 77px 36px 20px;
}
.rtl .footer-top .sidebar-footer .widget .about-store .about-list li i {
  float: right;
}
.rtl .footer-top .sidebar-footer .widget .about-store .about-list li span {
  float: right;
}
.rtl.page-template-page-home-2 .res-button.slick-prev {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
.rtl .sw-recommend-product-slider .carousel-cl .prev-test {
  border: 0;
  border-right: 1px solid #ddd;
}
.rtl.page-template-page-home-2 .sw_tab_countdown .tab-countdown-slide .top-tab-slider .sw-tab-slider .res-button.slick-prev {
  left: auto;
  right: 0;
}
.rtl.page-template-page-home-2 .woo-slider-default .item-wrap {
  border-left: 0;
  border-right: 1px solid #ddd;
}
.rtl.page-template-page-home-2 .woo-slider-default .item.slick-current .item-wrap {
  border-left-color: #ddd;
  border-right-color: transparent;
}
.rtl.page-template-page-home-2 .woo-slider-default .item.slick-current .item-wrap:after {
  right: -1px;
  left: 0;
}
.rtl .products-wrapper .products-nav .view-catelog .orderby-order-container .order-dropdown {
  float: right;
}
.rtl .products-wrapper .products-nav .view-catelog .orderby-order-container .order-dropdown >li .current-li {
  -webkit-border-radius: 0px 4px 4px 0px;
  -moz-border-radius: 0px 4px 4px 0px;
  -o-border-radius: 0px 4px 4px 0px;
  -ms-border-radius: 0px 4px 4px 0px;
  border-radius: 0px 4px 4px 0px;
}
.rtl .products-wrapper .products-nav .view-catelog .orderby-order-container ul.order {
  border-left: 1px solid #ddd;
  border-right: 0;
  border-radius: 4px 0px 0px 4px;
  -webkit-border-radius: 4px 0px 0px 4px;
  -moz-border-radius: 4px 0px 0px 4px;
  -o-border-radius: 4px 0px 0px 4px;
  -ms-border-radius: 4px 0px 0px 4px;
}
.rtl aside.sidebar .widget.avdistributors_relate_product .top-tab-slider .order-title:before {
  left: auto;
  right: -1px;
  -webkit-border-radius: 0px 4px 4px 0px;
  -moz-border-radius: 0px 4px 4px 0px;
  -o-border-radius: 0px 4px 4px 0px;
  -ms-border-radius: 0px 4px 4px 0px;
  border-radius: 0px 4px 4px 0px;
}
.rtl aside.sidebar .widget .block-text-index2 .item-block .item-content .item-icon {
  padding-left: 0;
  padding-right: 53px;
}
.rtl .product_detail .content_product_detail .product-summary-bottom .cart .quantity input.qty {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.rtl .product_detail .content_product_detail .product-summary-bottom .ajax_add_to_cart,
.rtl .product_detail .content_product_detail .product-summary-bottom .add_to_cart_button,
.rtl .product_detail .content_product_detail .product-summary-bottom .product_type_external,
.rtl .product_detail .content_product_detail .product-summary-bottom .product_type_grouped,
.rtl .product_detail .content_product_detail .product-summary-bottom .single_ajax_add_to_cart {
  margin-right: 0px;
  margin-left: 10px;
  float: right;
}
.rtl .upsells-products .top-tab-slider .order-title {
  margin-left: 0px;
  margin-right: 20px;
}
.rtl .upsells-products .top-tab-slider .order-title:before {
  left: auto;
  right: -1px;
  -webkit-border-radius: 0px 4px 4px 0px;
  -moz-border-radius: 0px 4px 4px 0px;
  -o-border-radius: 0px 4px 4px 0px;
  -ms-border-radius: 0px 4px 4px 0px;
  border-radius: 0px 4px 4px 0px;
}
.rtl .upsells-products .res-button.slick-prev {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.rtl .upsells-products .item-wrap {
  border-left: 0;
  border-right: 1px solid #ddd;
}
.rtl .upsells-products .item.slick-current .item-wrap {
  border-right-color: transparent;
}
.rtl .category-contents .blog-content .post .entry .entry-content .entry-comment {
  float: right;
}
.rtl .category-contents .blog-content .post .entry .entry-content .readmore {
  float: left;
}
.rtl .category-contents .blog-content .post .entry .entry-content .readmore .fa {
  margin-left: 0px;
  margin-right: 10px;
}
.rtl .category-contents .blog-content .post .entry .entry-content .readmore .fa:before {
  content: "\f0a8";
}
.rtl aside.sidebar .widget.sw_resp_slider .order-title {
  margin-left: 0px;
  margin-right: 20px;
}
.rtl aside.sidebar .widget.sw_resp_slider .res-button.slick-prev {
  border-right: 1px solid #ddd;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0;
}
.rtl .pagination ul li {
  margin-right: 0;
  margin-left: 5px;
}
.rtl .single.main .post .entry-wrap .entry-content .entry-meta .entry-comment,
.rtl .single.main .team .entry-wrap .entry-content .entry-meta .entry-comment,
.rtl .single.main .attachment .entry-wrap .entry-content .entry-meta .entry-comment {
  padding: 6px 30px 0 0px;
}
.rtl .wrapper_404 .content_404 .block-bottom .btn-404 .fa:before {
  content: "\f0a8";
}
.rtl .footer-top .sidebar-footer .widget .about-store .about-list li i {
  top: 2px;
  position: relative;
}
.rtl .footer-top .sidebar-footer .widget .about-store .about-list li.call-phone a {
  top: -8px;
  position: relative;
}
.rtl .single.main .post .entry-wrap .entry-content .entry-meta .entry-author .fa,
.rtl .single.main .team .entry-wrap .entry-content .entry-meta .entry-author .fa,
.rtl .single.main .attachment .entry-wrap .entry-content .entry-meta .entry-author .fa {
  margin-right: 0;
  margin-left: 5px;
}
.rtl .navbar-toggle {
  margin-right: 0;
  margin-left: 15px;
}
.rtl.woocommerce div.product p.price del,
.rtl.woocommerce div.product span.price del {
  margin-right: 0;
  margin-left: 10px;
}
.rtl aside.sidebar .widget .block-text-index2 .item-block .item-content .item-icon {
  text-align: right;
}
.rtl .wpcf7 .wp-input .wpcf7-form-control-wrap {
  float: right;
}
.rtl .wpcf7 .wp-input .wpcf7-form-control-wrap .wpcf7-text,
.rtl .wpcf7 textarea {
  text-align: right;
}
.rtl .fa-caret-right:before {
  content: "\f0d9";
}
.rtl .fa-caret-left:before {
  content: "\f0da";
}
.rtl.woocommerce div.product form.cart .button {
  margin-right: 0px;
  margin-left: 10px;
  float: right;
}
.rtl .fancybox-wrap .fancybox-outer .product_detail .content_product_detail .product-summary-bottom .cart .button {
  float: right;
  margin-left: 10px;
  margin-right: 0;
}
.rtl .category-ajax-slider ul.nav-tabs li {
  border-left: 0;
  border-right: 1px solid #ddd;
}
.rtl.woocommerce-account .woocommerce-MyAccount-content ul,
.rtl.woocommerce-account .woocommerce-MyAccount-navigation ul {
  margin-left: 0;
  margin-right: 20px;
}
.rtl .woocommerce-error .button,
.rtl .woocommerce-info .button,
.rtl .woocommerce-message .button {
  float: left;
}
.rtl .woocommerce-error,
.rtl .woocommerce-info,
.rtl .woocommerce-message {
  padding: 1em 3.5em 1em 2em !important;
}
.rtl .footer-top .sidebar-footer .widget .about-store .about-list li:nth-child(2) {
  margin-bottom: 35px;
}
